/* CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


img {
  border-radius: 30%;
}


#intro{
	text-align: center;
}

#pre-footer {
	padding: 1rem;
	background-color: #002540;
	color: white;
}

#pre-footer > div {
	display: inline-block;
	width: 20%;
	vertical-align: top;

}

#pre-footer > div > * {
	margin-top: 0.3rem;
	margin-bottom: 0.3rem;
	
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;

}



